Repository: logging-log4j2
Updated Branches:
  refs/heads/master fe7a0a805 -> 215d934af


Java req doc tweak.

Project: http://git-wip-us.apache.org/repos/asf/logging-log4j2/repo
Commit: http://git-wip-us.apache.org/repos/asf/logging-log4j2/commit/215d934a
Tree: http://git-wip-us.apache.org/repos/asf/logging-log4j2/tree/215d934a
Diff: http://git-wip-us.apache.org/repos/asf/logging-log4j2/diff/215d934a

Branch: refs/heads/master
Commit: 215d934af856234cab6d5c472ba635d98303fd09
Parents: fe7a0a8
Author: Gary Gregory <ggreg...@apache.org>
Authored: Wed Sep 21 18:03:57 2016 -0700
Committer: Gary Gregory <ggreg...@apache.org>
Committed: Wed Sep 21 18:03:57 2016 -0700

----------------------------------------------------------------------
 src/site/xdoc/runtime-dependencies.xml | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/logging-log4j2/blob/215d934a/src/site/xdoc/runtime-dependencies.xml
----------------------------------------------------------------------
diff --git a/src/site/xdoc/runtime-dependencies.xml 
b/src/site/xdoc/runtime-dependencies.xml
index 29c2015..a60aedb 100644
--- a/src/site/xdoc/runtime-dependencies.xml
+++ b/src/site/xdoc/runtime-dependencies.xml
@@ -29,7 +29,10 @@
         dependencies.
       </p>
       <p>
-        As of version 2.4, Log4J requires Java 7. Versions 2.3 and earlier 
require Java 6.
+        As of version 2.4, Log4J requires Java 7.
+      </p>
+      <p>
+        Log4j version 2.3 and older require Java 6.
       </p>
 
       <a name="log4j-api" />

Reply via email to